<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.00.00">
	<object class="AudioFile" id="{90b4655a-dac3-4304-a6b0-f8add422b59f}">
		<property name="assetPath">
			<value>Door/snd_door_open.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.9635625000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{67d06181-bcf9-48a0-ad4b-766e8a1d4a08}</destination>
		</relationship>
	</object>
</objects>
